### Function

# FwupdPlugin struct_ifwi_fpt_get_fitc_build

since: 1.0

#### Declaration [src]

    guint16
    fu_struct_ifwi_fpt_get_fitc_build (
      const FuStructIfwiFpt* st
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructIfwiFpt`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint16`

No description available.